- Name: MusispybappelsCrawnslationDon(k)testJuckter03
  Version: 1.0.3
  Dependencies:
    - Name: AdamsAddons
      Version: 1.13.3
    - Name: Anonhelper
      Version: 1.1.1
    - Name: AurorasHelper
      Version: 0.12.2
    - Name: BrokemiaHelper
      Version: 1.8.2
    - Name: ChroniaHelper
      Version: 1.30.11
    - Name: CollabUtils2
      Version: 1.12.7
    - Name: CommunalHelper
      Version: 1.21.1
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.16.5
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.2
    - Name: Everest
      Version: 1.5421.0
    - Name: FemtoHelper
      Version: 1.13.8
    - Name: FlaglinesAndSuch
      Version: 1.6.30
    - Name: FrostHelper
      Version: 1.66.0
    - Name: GameHelper
      Version: 1.7.0.0
    - Name: GooberHelper
      Version: 1.0.15
    - Name: JungleHelper
      Version: 1.3.3
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.35.0
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: SelfishHelper
      Version: 1.4.0
    - Name: ShrimpHelper
      Version: 1.2.3
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19
    - Name: bitsbolts
      Version: 1.4.1